Library dependencies uipath error

Hello,
When I try to add my library in existing project(reframework) I receive this error:
Uipath_Conflict

When I try to add this library in empty reframework project without to contains these library it’s working.

What can cause this problem?

@Veselin_Ganchev

Add packages and choose the version which is not confliciting and install those

This will resolves your issue

Which studio are you using? Are you opening any old workflow in newer studio?

Mark as solution if this helps

Thanks

1 Like

Hi @ksrinu070184,
Old project from the updated version of Studio.
I need these versions of library. I don’t need the oldest version of the libraries.

@Veselin_Ganchev

If you click yes, are you able to open your workflow?

Also you can try in different way like take a copy of project.json file and move to different folder, now try to open the workflow and let me know if you still face any errors

Thanks

1 Like

@ksrinu070184
Hi, i found that I need to update to the latest version of these packages from the screenshot.
After I update them the library that I try to install now is working fine.
Thanks for the proposal and your time

1 Like